/*
Theme Name: Liftsupply Child
Theme URI: http://www.themelexus.com/?theme=liftsupply;
Template: liftsupply
Author: ThemeLexus Team
Author URI: https://bit.ly/2lkwZjO
Description: The Liftsupply theme for WordPress by ThemeLexus is a fully responsive theme that looks great on any device. That's the best for any kind of online shoping sites. Follow us on Themeforest to receive newest updates
Tags: two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Version: 2.0.0.1538742911
Updated: 2018-10-05 13:35:11

*/

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	text-transform: none;
}

.h2, h2 {
	font-family: PT Sans !important;
}

body.kc-css-system .kc-css-609540 .content-icon i {
	border: 1px solid #ffffff !important;
}

h2.kc_title::after {
	background: #d12229;
}

.section-features .feature-box h4 {
	font-size: 15px;
}

h2.kc_title.special {
	font-family: Dancing script !important;
}

h2.kc_title.special::after {
	display: none;
}

.section-features .feature-box .fbox-icon i {
	border: none;
}

.section-features .feature-box h4 {
	padding-top: 28px;
}

body.kc-css-system .kc-css-151766 .content-icon i {
	border: 1px solid #ffffff;
}

body.kc-css-system .kc-css-151766 .content-desc {
	color: #ffffff;
}

.product-block .add-cart a.button {
	background: #d12229 !important;
}

.opal-breadscrumb {
	background:url('https://wepupup.com/wp-content/uploads/2018/10/background_breadcrumb.png')!important;
	}

.kc-elm .kc-css-647398 .kc_row .bg-advantage {
	background-image: url('https://wepupup.com/wp-content/uploads/2018/10/Background_mnenja.png')!important;
}

.kc_wrapper.ui-tabs {
	border: 1px solid #f1eae1;
}

.single-product.woocommerce div.product form.cart .button {
	background: #d12229;
}

.single-product.woocommerce div.product p.price {
	color: #d12229;
}

ul {
    list-style-image: url('http://guru-guru.eu/wepupup/wp-content/uploads/2018/10/check-1-e1539937531773.png');
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #d12229;
	border-color: #d12229;
}

#fallingLeaves .span {
	display: inline-block;
	width: 80px;
	height: 80px;
	margin: -280px 40px 54px -34px;
	background:url(“http://guru-guru.eu/wepupup/wp-content/uploads/2018/10/leaf.png”);
	-webkit-animation: fallingLeaves 10s infinite linear;
	-moz-animation: fallingLeaves 10s infinite linear;
}

.fallingLeaves span:nth-child(5n+5) {
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
}

.fallingLeaves span:nth-child(3n+2) {
-webkit-animation-delay: 1.5s;
-moz-animation-delay: 1.5s;
}

.fallingLeaves span:nth-child(2n+5) {
-webkit-animation-delay: 1.7s;
-moz-animation-delay: 1.7s;
}

.sidebar .calendar_wrap, .sidebar .opal-search, .sidebar .tagcloud, .sidebar .textwidget, .sidebar .widget_rss > ul {
	padding: 0px !important; 
}

.sc_intro_descr {
	text-align: center;
	vertical-align: middle;
	color: #000000;
	font-size: 15px;
	padding: 20px 10px;
}

#sidebar-nakup .sidebar .widget {
	border: none;
}

.woocommerce-terms-and-conditions-checkbox-text {
	padding-left: 20px;
}

.woocommerce-info {
	border-top-color: #ba914d;
}

.woocommerce-info::before {
	color: #ba914d;
}

.list-post-type .list-item h3 a:hover {
	color: #ba914d !important;
}

.kc-entry_meta > span i {
	color: #ba914d !important;
}

.author.vcard {
	display: none;
}

.opal-breadscrumb .breadcrumb li:last-child {
	color: #d12229;
}

.opal-topcart .cart-icon {
	background: #d12229;
}

.navbar-mega .navbar-nav > li > a:focus, .navbar-mega .navbar-nav > li > a:hover {
	color: #d12229;
}

.widget .widget-title > span, .widget .widgettitle > span {
	background: #ba914d !important;
}

.widget .widget-title, .widget .widgettitle {
	letter-spacing: 0px !important;
}

.opal-breadscrumb .breadcrumb a {
	color: #000000;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.opal-breadscrumb .breadcrumb a::after {
	color: #000000;
}

.label {
	display: flex;
}

.button {
	background-color: #d12229;
}

.step_title {
	font-family: Poppins;
}

.product_meta > span {
	display: none;
}

.woocommerce div.product .woocommerce-tabs .wc-tab {
	border: 1px solid #e7dccb;
	padding: 20px;
}

.woocommerce div.product .woocommerce-tabs {
	margin-bottom: 50px;
}

.section-features .feature-box {
	margin-bottom: 0px !important;
}

.navbar-mega .navbar-nav li.active > a {
	color: #d12229;
}

.products-top-wrap .display-mode .btn.active {
	color: #d12229;
}

.product-block .price > * {
	color: #d12229;
}

.widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #d12229;
}

#custom_html-2.widget_text.widget.widget-style.clearfix.widget_custom_html {
	border: none !important;
}

#custom_html-3.widget_text.widget.widget-style.clearfix.widget_custom_html {
	border: none !important;
	padding-top: 20px;
}

.widget .widget-title, .widget .widgettitle {
	font-size: 50px;
	text-align: center;
	letter-spacing: -3px;
	text-transform: none;
}

.fbox-icon {
	margin-left: -70px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background: #e7dccb;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin-bottom: 0px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:first-child a {
	padding-left: 10;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li > a:hover {
	color: #d12229;
}

.quickview {
	background: #d12229 !important;
}

article .post-content span a {
	color: #d12229;
}

.open > .woocommerce #respond input#submit.dropdown-toggle, .open > .woocommerce button.button.dropdown-toggle, .open > .woocommerce input.button.dropdown-toggle, .woocommerce #respond input#submit.active, .woocommerce #respond input#submit:active, .woocommerce #respond input#submit:hover, .woocommerce button.button.active, .woocommerce button.button:active, .woocommerce button.button:hover, .woocommerce input.button.active, .woocommerce input.button:active, .woocommerce input.button:hover {
	background-color: #000000;
	border-color: #000000;
}

.btn-primary {
	background-color: #d12229;
	border-color: #d12229;
}

.opal-topcart strong {
	color: #d12229;
}

a:focus, a:hover {
	color: #d12229;
}

.woocommerce-privacy-policy-link {
	color: #ba914d;
}

.widget.widget_categories ul li a:hover, .widget.widget_layered_nav_filters ul li a:hover, .widget.widget_layered_nav ul li a:hover, .widget.widget_pages ul li a:hover, .widget_nav_menu ul li a:hover {
	color: #d12229;
}

.list .product-block a.compare, .list .product-block a.quickview, .products-list .product-block a.compare, .products-list .product-block a.quickview {
	color: #000000;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
	padding-left: 18px;
}

.kc-read-more:hover {
	background: #d12229 !important;
	border-color: #d12229 !important;
}

.home2 .section-category-subs .opal-category-subs h4.name .opal-footer .widget_mc4wp_form_widget .input-group span, .opal-footer .widget_mc4wp_form_widget .input-group .btn, .opal-footer .widget_mc4wp_form_widget .input-group .home2 .section-category-subs .opal-category-subs h4.name span {
	background: #d12229;
}

.form-control, output {
	font-size: 12px;
}

.woocommerce-terms-and-conditions-link {
	color: #ba914d;
}

.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button {
	background-color: #d12229;
	border-color: #d12229;
}

#main-container .woocommerce button.button.single_add_to_cart_button:hover:hover, .woocommerce a.add_to_cart_button:hover:hover, .woocommerce a.product_type_external:hover:hover {
	color: #000000;
}

.widget .widget-title > span, .widget .widgettitle > span {
	background: #d12229;
	color: #ffffff;
}

.qbx_trig {
	font-size: 16px;
	font-weight: bold;
	padding: 15px 20px;
}

.opal-user-login {
	display: none;
}

.button-kontakt {
	background: #d12229;
	color: #ffffff;
	border: 1px solid #d12229; 
	padding: 10px;
	border-radius: 30px;
}

h2 {
	font-family: Poppins !important;
} 

h3 .widget .widget-title > span, .widget .widgettitle > span {
	background: #000000 !important;
}  

.mc4wp-form-basic label, .mc4wp-form-theme label {
	font-weight: 300 !important;
	font-size: 11px !important;
	padding-top: 10px;
}   

.entry-meta {
	display: none;
} 

.wpsl-directions {
	display: none;
} 

.sidebar .widget .widget-title, .sidebar .widget .widgettitle {
	font-size: 15px;
} 

.feature-box .fbox-icon {
	color: green;
} 

.woocommerce form .form-row .input-checkbox {
	margin: 8px 8px 0px 0px;
} 

.racun-check {
	padding-left: 20px;
} 

#opal-masthead .header-main {
	padding: 25px 0;
} 

.product-block span.onsale, .product-block span.sale-off {
	background-color: #000000;
} 

.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color: #ba914d !important;
}

.bg-primary {
	background-color: #d12229 !important;
} 

.navbar-offcanvas ul#main-menu-offcanvas li.active>a {
	color: #d12229 !important;
} 

#billing_birthdate.input-text {
	margin-bottom: 40px !important;
} 

.woocommerce-MyAccount-navigation {
	padding-bottom: 20px;
} 

.search-box-wrapper.pull-right {
	display: none !important;
}

.woocommerce-verification-required {
	display: none !important;
}

.date {
	display: none !important;
}

.cross-sale-table .title {
	width: 90%;
	line-height: 50px;
}

.opal-user-register {
	display: none;
}

.woocommerce-shipping-fields {
	display: none;
}

.fa.fa-search {
	display: none;
}

.fa.fa-user {
	display: none;
}

.active-mobile.search-popup.pull-left {
	display: none;
}

.active-mobile.setting-popup.pull-left {
	display: none;
}


#opal-topbar .container::before {
	content: "040 245 120" !important;
	color: white !important;
	font-size: 25px !important;
	float: right !important;
}

#cart .woocommerce-Price-amount, #cart .widget_shopping_cart_content .total {
	display: none;
}

/* podatki za dostavo text */

.woocommerce-billing-fields h3 {
	display: none;
}

.woocommerce-billing-fields::before{
	content: "Podatki za dostavo" !important;
    font-size: 24px;
    font-family: Poppins;
    font-weight: 700;
    line-height: 1.1;
    color: #252a35;
}


/* RESPONSIVE STYLES*/

@media only screen and (max-width: 320px) {
	.woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text+.button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
		margin-top: 10px;
		float: left;
	}
}


@media only screen and (max-width: 375px) { 
	.kc-elm .kc-css-189716 {
		height: 40px !important;
	}
	.kc_tabs_nav>li>a, .nav-pills>li>a {
		padding: 0 10px !important;
	}
}

@media only screen and (max-width: 479px) and (min-width: 376px) { 
	.kc-elm .kc-css-189716 {
		height: 20px !important;
	}
}

@media only screen and (max-width: 479px) {
	.section-features .feature-box h4 {
		padding-top: 25px;
		line-height: 1.5;
	}
	.opal-footer .inner {
		padding-left: 20px;
	}
	body.kc-css-system .kc-css-381760 {
		padding-bottom: 0px !important;
	}
	.product-info div.row {
		padding-left: 20px;
		padding-right: 20px
	}
	body.kc-css-system .kc-css-335983 {
		padding-bottom: 15px !important;
	}
	body.kc-css-system .kc-css-53556 {
		padding-bottom: 15px !important;
	}
	.kc_tabs {
		padding-left: 15px !important;
	}
	body.kc-css-system .kc-css-982001 {
		padding-left: 20px !important;
	}
	#wpsl-wrap #wpsl-result-list ul li {
		padding-left: 20px;
	}
	.kc_title {
		margin-bottom: 30px !important;
	}
	.section-overview .content {
		min-height: 620px;
	}
	.opal-footer .inner {
		padding-top: 40px;
		padding-bottom: 0px;
	}
	.kc-call-to-action .kc-cta-desc h2, .kc-call-to-action .kc-cta-text {
		margin: 0 0 0px !important;
	}
	.kc-cta-3 .kc-cta-button {
		vertical-align: bottom !important;
	}
	body.kc-css-system .kc-css-82776 .kc-cta-desc h2 {
		padding-bottom: 20px !important;
	}
	.kc-call-to-action .kc-cta-button a {
		padding: 10px 15px !important;
	}
	.woocommerce .quantity .qty {
		width: 5.631em !important;
		margin-right: 20px;
	}
	.woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text+.button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
		float: left;
		margin-top: 5px;
		padding: 8px 8px;
	}
}

@media only screen and (max-width: 480px) { 
	.active-mobile.cart-popup .active-content {
		margin-left: 100 px !important;
		}
	}

@media only screen and (max-width: 769px) {
	.topbar-mobile {
		background: #000000;
	}
	.btn, .home2 .section-category-subs .opal-category-subs h4.name span {
		font-size: 10px;
	}
	#main h1 {
		padding-left: 15px;
	}
	.products-top-wrap {
		padding-left: 15px;
		padding-right: 15px;
	}
	
/* puscice zadovoljni uporabniki */

	 .owl-item:nth-child(1)::after {
		content: "\003E";
		font-size: 40px;
    	color: black;
	}	
	
	.owl-item:nth-child(2)::after {
		content: "\003E";
		font-size: 40px;
    	color: black;
	}
	
	.owl-item:nth-child(2)::before {
		content: "\003C";
		font-size: 40px;
    	color: black;
	}	
	
	.owl-item:nth-child(3)::after {
		content: "\003C";
		font-size: 40px;
    	color: black;
	}	

}
@media screen and (max-width: 992px) {
	/* #opal-off-canvas {
		left: -65%;
	} */
}

@media only screen and (max-width: 768px) and (min-width: 480px) { 
	.section-overview .content {
		min-height: 630px;
	}
	.opal-footer .inner {
		padding-top: 60px;
		padding-bottom: 0px;
	}
		.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	display: flex;
	}
	.woocommerce-cart table.cart input.input-text, .woocommerce-page form .form-row .input-text, .woocommerce form .form-row .input-text, .woocommerce form .form-row textarea, .woocommerce select {
		margin-right: 490px;
		height: 25px;
	}
	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		padding-right: 10px;
	}
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
		margin-top: 20px;
	}
	.woocommerce #content table.cart td.actions .coupon .button, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon input, .woocommerce table.cart td.actions .coupon .button, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon input, .woocommerce-page #content table.cart td.actions .coupon .button, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon input, .woocommerce-page table.cart td.actions .coupon .button, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon input {
		margin-left: 0px !important;
	}
	.woocommerce #content table.cart td.actions .coupon .button.alt, .woocommerce #content table.cart td.actions .coupon .input-text+.button, .woocommerce table.cart td.actions .coupon .button.alt, .woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-page #content table.cart td.actions .coupon .button.alt, .woocommerce-page #content table.cart td.actions .coupon .input-text+.button, .woocommerce-page table.cart td.actions .coupon .button.alt, .woocommerce-page table.cart td.actions .coupon .input-text+.button {
		margin-left: 15px !important;
	}
	.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text, .woocommerce #content table.cart td.actions input, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button, .woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input, .woocommerce table.cart td.actions .button, .woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input {
		margin-left: 15px;
	}
	#custom_html-2.widget_text.widget.widget-style.clearfix.widget_custom_html {
		display: table;
    	margin-left: 225px;
   	 	width: 300px;
		padding-bottom: 20px;
	}
	#opal-footer .mc4wp-form-fields input#mc4wp_email {
		width: calc(100% - 50px) !important;
		font-size: 10px;
	}
	#opal-footer .mc4wp-form-fields .input-group-btn {
		width: 50px !important;
	}
	#opal-footer .mc4wp-form-fields input.btn-primary {
		font-size: 8px;
		padding-left: 9px;
	}
}


@media only screen and (max-width: 1024px) and (min-width: 769px) { .opal-footer .inner {
		padding-bottom: 20px;
	}
}